Loading...
Searching...
No Matches
gbmv: general matrix-vector multiply
BLAS » Level 2 BLAS: matrix-vector ops
Collaboration diagram for gbmv: general matrix-vector multiply:

## Functions

subroutine | cgbmv (trans, m, n, kl, ku, alpha, a, lda, x, incx, beta, y, incy)
| CGBMV
subroutine | dgbmv (trans, m, n, kl, ku, alpha, a, lda, x, incx, beta, y, incy)
| DGBMV
subroutine | sgbmv (trans, m, n, kl, ku, alpha, a, lda, x, incx, beta, y, incy)
| SGBMV
subroutine | zgbmv (trans, m, n, kl, ku, alpha, a, lda, x, incx, beta, y, incy)
| ZGBMV

## Detailed Description